Page MenuHomePhabricator

Setup ores on scb cluster
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Jan 20 2016, 6:47 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak added subscribers: StudiesWorld, Halfak, Aklapper.

@akosiaris, looks like you are already working on this. Can it be assigned to you?

Change 278989 had a related patch set uploaded (by Alexandros Kosiaris):
Add role::ores::web and roles::ores::worker

https://gerrit.wikimedia.org/r/278989

Change 278990 had a related patch set uploaded (by Alexandros Kosiaris):
Assign roles::ores::web, roles::ores::worker to SCB

https://gerrit.wikimedia.org/r/278990

Ladsgroup triaged this task as High priority.Apr 10 2016, 6:43 AM

Change 278989 merged by Alexandros Kosiaris:
Add role::ores::web and roles::ores::worker

https://gerrit.wikimedia.org/r/278989

Change 278990 merged by Alexandros Kosiaris:
Assign roles::ores::web, roles::ores::worker to SCB

https://gerrit.wikimedia.org/r/278990

Mentioned in SAL [2016-06-02T14:33:32Z] <jynus> acked ores icinga checks on some scb hosts and pointing to T124201 (it seems the checks arrived before the actual setup)

akosiaris closed this task as Resolved.Jun 2 2016, 6:02 PM

Finally done. ORES is deployed on the SCB cluster.